spotlighter_0.3-1.1_i386.deb


Advertisement

Description

spotlighter - gtk interface to make annotations on the screen

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe i386
Package name spotlighter
Package version 0.3
Package release 1.1
Package architecture i386
Package type deb
Installed size 358 B
Download size 29.50 KB
Official Mirror archive.ubuntu.com
Spotlighter is a tool that shows a movable and resizable spotlight  on the
desktop screen. This is especially useful when making presentations, to
highlight point of interest.
Spotlighter is XInput-Aware, so you can use it with a graphic tablet or a
whiteboard.
This program has been implemented for educational purposes.

Alternatives

Package Version Architecture Repository
spotlighter_0.3-1.1_amd64.deb 0.3 amd64 Ubuntu Universe
spotlighter - - -

Requires

Name Value
libc6 >= 2.7
libcairo2 >= 1.10.0
libglib2.0-0 >= 2.12.0
libgtk-3-0 >= 3.0.0

Download

Type URL
Binary Package spotlighter_0.3-1.1_i386.deb
Source Package spotlighter

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install spotlighter deb package:
    # sudo apt-get install spotlighter

Files

Path
/usr/bin/spotlighter
/usr/share/applications/spotlighter.desktop
/usr/share/doc/spotlighter/AUTHORS
/usr/share/doc/spotlighter/ChangeLog
/usr/share/doc/spotlighter/NEWS.gz
/usr/share/doc/spotlighter/README
/usr/share/doc/spotlighter/changelog.Debian.gz
/usr/share/doc/spotlighter/copyright
/usr/share/icons/spotlighter.ico
/usr/share/icons/spotlighter.svg
/usr/share/locale/de/LC_MESSAGES/spotlighter.mo
/usr/share/locale/es/LC_MESSAGES/spotlighter.mo
/usr/share/locale/fr/LC_MESSAGES/spotlighter.mo
/usr/share/locale/it/LC_MESSAGES/spotlighter.mo
/usr/share/man/man1/spotlighter.1.1.gz
/usr/share/man/man1/spotlighter.1.gz
/usr/share/menu/spotlighter
/usr/share/pixmaps/spotlighter.xpm
/usr/share/spotlighter/ui/spotlighter.glade
/usr/share/spotlighter/ui/icons/spotlighter.ico
/usr/share/spotlighter/ui/icons/spotlighter.svg

Changelog

2014-07-30 - YunQiang Su <syq@debian.org>
spotlighter (0.3-1.1) unstable; urgency=low
* Non-maintainer upload.
* don't use AM_PATH_GTK_3_0 in configure.ac, as it cannot work
* use dh-autoreconf update build system (Closes: #747804 #727974)
2013-12-14 - Andrea Colangelo <warp10@debian.org>
spotlighter (0.3-1) unstable; urgency=low
* New upstream release. (Closes: #685911)
* New maintainer. (Closes: #724981)
* Bump to debhelper 9.
* debian/rules:
+ let dpkg-buildflags set LDFLAGS.
+ build --with autotools_dev. (Closes: #727974)
* debian/spotlighter.1: remove, now installed upstream.
* debian/spotlighter.manpages: remove, now useless.
* debian/patches/*: refresh.
* debian/patches/01_01_ftbfs_mips.patch: add to fix FTBFS on mips*.
(Closes: #722837)
* debian/control:
+ bump build-dep to libgtk-3-dev.
+ Bump Standars-Version to 3.9.5. No changes required.
+ Add Vcs-* tags.
* debian/copyright: update.
2011-08-09 - Karolina Kalic <karolina@resenje.org>
spotlighter (0.1-1) unstable; urgency=low
* Initial Release. (Closes: #637361)
* debian/patches/00_desktop.patch: Minor changes to the desktop menu entry
* debian/patches/01_potfiles_skip.patch: Creates POTFILES.skip

See Also

Package Description
spout_1.4-2_i386.deb Tiny abstract black and white 2D cave-shooter
spring-build-scripts_2.7.0-2build1_all.deb Ant scripts snippets for Spring Build module
spring-common_100.0+dfsg-2build1_all.deb modern full-3D RTS game engine (common files)
spring-javaai_100.0+dfsg-2build1_all.deb modern full-3D RTS game engine (Java AIs)
spring-maps-kernelpanic_4.1-0ubuntu1_all.deb Additional maps for Spring for the Kernel Panic mod
spring-mods-kernelpanic_4.1-0ubuntu1_all.deb The Kernel Panic game for the Spring engine, a fast-paced RTS with no economy
spring_100.0+dfsg-2build1_i386.deb modern full-3D RTS game engine
springlobby_0.237-1build1_i386.deb single/multiplayer lobby for the Spring RTS engine
sptk_3.9-1_i386.deb speech signal processing toolkit
sputnik_12.06.27-2_all.deb Extensible wiki
spyder-common_2.3.8+dfsg1-1build1_all.deb Python IDE for scientists (common files)
spyder3_2.3.8+dfsg1-1build1_all.deb Python IDE for scientists (Python 3)
spyder_2.3.8+dfsg1-1build1_all.deb Python IDE for scientists (Python 2)
spykeviewer_0.4.4-1_all.deb graphical utility for analyzing electrophysiological data
sqitch_0.9993-2_all.deb Sane database change management
Advertisement
Advertisement